<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f7cf95e7a7e7530b837354ad2a4c7951">
  <dict>
    <!--2022-09-20 14:31:35.000-->
    <bool key="set_ut_without_data_connection">true</bool>
  </dict>
</config>
